Hum good to know.<br><br>Yea I really wanted to know what issues we're supposed to get by not using php5.2 with the lastest stable release. Well my deployment day is coming so I'll have to install it anyway and maybe I'll be the one reporting the errors.<br>
<br><div class="gmail_quote">2009/1/31 Joshua J. Kugler <span dir="ltr"><<a href="mailto:joshua@eeinternet.com">joshua@eeinternet.com</a>></span><br><blockquote class="gmail_quote" style="border-left: 1px solid rgb(204, 204, 204); margin: 0pt 0pt 0pt 0.8ex; padding-left: 1ex;">
[Sorry, accidentally sent this direct to kfx and not to the list.]<br>
<br>
On Friday 30 January 2009, kfx said something like:<br>
<div class="Ih2E3d">> Eden Caldas wrote:<br>
> > What issues should I expect by not using php 5.2?<br>
><br>
> At least the one I know: It wont work<br>
<br>
</div>Can you define what "won't work?"  I've commented out the "require 5.2"<br>
code in my test instance, and everything I've tried seems to work fine<br>
with the PHP 5.1.2 interpreter that is on my server.  Log in, check<br>
mail, send mail. All seems to work great.<br>
<br>
j<br>
<font color="#888888"><br>
--<br>
Joshua Kugler<br>
Part-Time System Admin/Programmer<br>
<a href="http://www.eeinternet.com" target="_blank">http://www.eeinternet.com</a><br>
PGP Key: <a href="http://pgp.mit.edu/" target="_blank">http://pgp.mit.edu/</a>  ID 0xDB26D7CE<br>
</font><div><div></div><div class="Wj3C7c">_______________________________________________<br>
List info: <a href="http://lists.roundcube.net/users/" target="_blank">http://lists.roundcube.net/users/</a><br>
</div></div></blockquote></div><br>